alarmclock:
  name: "Reveil"
  entities:
    - "device_tracker.nodemcu2"
    - "sensor.alarmclock_time"
    - "input_slider.alarmclock_hour"
    - "input_slider.alarmclock_minute"
    - "input_boolean.alarmclock_status"
    - "light.alarmclock"

alarmclock2:
  name: "Alarm Clock"
  view: "yes"
  icon: "mdi:alarm"
  entities:
    - "group.alarmclock"
    - "scene.alarmclock_orange"
